View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010563ParaViewBugpublic2010-04-16 06:512010-06-16 16:08
ReporterDavid Partyka 
Assigned ToDavid Partyka 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.8 
Target VersionFixed in Version3.8 
Summary0010563: VisTrails segfaults on exit
DescriptionNeed to run VisTrails with debugger attached to see why it seg faults on exit.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0020896)
David Partyka (developer)
2010-06-02 09:17

Emanuelle Santos gave us a new version of Vistrails and the plugin source that does not crash on exit.
(0021045)
Alan Scott (manager)
2010-06-16 16:08

Taking Dave's word for it.

- Issue History
Date Modified Username Field Change
2010-04-16 06:51 David Partyka New Issue
2010-04-16 06:56 David Partyka Status backlog => tabled
2010-04-16 06:56 David Partyka Assigned To => David Partyka
2010-06-02 09:17 David Partyka Note Added: 0020896
2010-06-02 09:17 David Partyka Status tabled => @80@
2010-06-02 09:17 David Partyka Fixed in Version => 3.8
2010-06-02 09:17 David Partyka Resolution open => fixed
2010-06-16 16:08 Alan Scott Note Added: 0021045
2010-06-16 16:08 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker